node package manager

babel-polyfill

Provides polyfills necessary for a full ES2015+ environment

babel-polyfill